2023年12月22日
摘要: Pomelo.EntityFrameworkCore.MySql7.0是不支持.NET8的,但现在Pomelo.EntityFrameworkCore.MySql的最新版本只有7.0 因为 Pomelo.EntityFrameworkCore.MySql 8.0还在研发中,还没有正式的版本,只有公测 阅读全文
posted @ 2023-12-22 00:24 包子wxl 阅读(299) 评论(0) 推荐(1) 编辑